[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Polish

[Polish]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Brak zasilania (2) Uszkodzenie kabla (3) Nie znaleziono sterownika urządzenia
Err1=Nie znaleziono skanera.
Err2=Test odczytu/zapisu skanera zakończony niepowodzeniem.
Err3=Nie można połączyć się ze skanerem.
Err4=Test pamięci RAM skanera zakończony niepowodzeniem.
Err5=Test pamięci RAM skanera zakończony niepowodzeniem.
Err6=Test DMA/kabla zasilającego skanera zakończony niepowodzeniem.
Err7=Kalibracja zakończona niepowodzeniem.
Err8=Błąd wewnętrzny skanera
Err9=Błąd podawania papieru.
Err10=Błąd czujnika. Aby odblokować skaner, przekręć blokadę do ustawienia „Użyj”.
Err11=Błąd kalibracji folii.
Err101=Brak zasilania lub uszkodzenie kabla.
Err102=Usuń blokadę transportową.
Err103=Zacięcie papieru
Err104=Pokrywa procesora dokumentów jest otwarta.
Err105=Brak papieru w procesorze dokumentów.
Err106=Wykryto stronę rozdziału zadań.
Err107=Nie znaleziono zestawu do drukowania na folii.
Err108=Przełącznik zestawu do drukowania na folii jest w pozycji wyłączenia.
Err109=Wewnętrzny błąd urządzenia docelowego.
Err110=Wymień bezpiecznik.
Err111=Wymień bezpiecznik.
Err112=Wymień bezpiecznik.
Err113=Wymień bezpiecznik.
Err114=Uszkodzenie układu mechanicznego.
Err115=Uszkodzenie układu optycznego.
Err116=Niedozwolony parametr skanera
Err117=Niedozwolony parametr skanera
Err118=Niedozwolony parametr skanera
Err119=Niedozwolony parametr skanera
Err120=Niedozwolony parametr skanera
Err121=Błąd komunikatu
Err122=Błąd transferu obrazu.
Err123=Nieznana przyczyna błędu.
Err124=Nie znaleziono menedżerów ASPI.
Err125=Nie znaleziono menedżera ASPI interfejsu SCSI.
Err126=Rezydentny menedżer ASPI nie obsługuje systemu Windows.
Err127=Niewystarczająca ilość pamięci
Err128=Nie znaleziono pliku winaspi.dll lub wnaspi32.dll.
Err129=Nie znaleziono skanera.
Err130=Inicjalizacja menedżera SCSI zakończona niepowodzeniem.
Err50=Przekroczenie czasu zakończenia
Err51=Przekroczenie czasu odwracania
Err52=Przekroczenie czasu przekazywania
Err50=Przekroczenie czasu negocjacji
Err150=Sterownik jest zajęty.
Err151=Błąd podczas sprawdzania parametrów
Err152=Alokacja pamięci zakończona niepowodzeniem.
Err153=Inicjalizacja sterownika zakończona niepowodzeniem.
Err154=Błąd wewnętrzny skanera
Err155=Nie można połączyć się ze skanerem.
Err156=Błąd przy rozpoczęciu odczytu obrazu
Err157=Błąd podczas odczytu obrazu
Err158=Błąd przy zakończeniu odczytu obrazu
Err159=Odczyt przerwany. Naciśnij przycisk zatrzymania.
Err160=Inicjalizacja sterownika zakończona niepowodzeniem.
Err161=Nie można wysłać parametru skanera.
Err162=Skaner jest zajęty.
Err163=Błąd polecenia wysyłania.
Err164=Nagrzewanie się skanera
Err165=Brak zasilania
Err170=Nie znaleziono portu równoległego.
Err171=Nie można połączyć się ze skanerem.
Err172=Nie można połączyć się ze skanerem.
Err173=Nie można połączyć się ze skanerem.
Err174=Inicjalizacja skanera zakończona niepowodzeniem.
Err175=Inicjalizacja skanera zakończona niepowodzeniem.
Err176=Nie można powrócić do położenia spoczynkowego.
Err177=Wyszukiwanie położenia początkowego zakończone niepowodzeniem.
Err178=Lampa skanera nie jest włączona.
Err179=Błąd blokady skanera.
Err250=Błąd systemowy.
Err251=Wewnętrzny błąd sterownika
Err2000=Sterownik jest zajęty.
Err2001=Skaner jest zajęty.
Err2002=Port WE/WY jest zajęty.
Err2003=Przekroczenie czasu uzgadniania
Err2004=Nie można połączyć się ze skanerem.
Err2005=Błąd podczas sprawdzania parametrów
Err2006=Alokacja pamięci zakończona niepowodzeniem.
Err2007=Lampa skanera nie jest włączona.
Err2008=Skaner jest zablokowany.
Err2009=Nagrzewanie się skanera
Err2010=Odczyt przerwany. Naciśnij przycisk zatrzymania.
Err2011=Weryfikacja odczytu/zapisu rejestrów zakończona niepowodzeniem.
Err2012=Weryfikacja odczytu/zapisu pamięci zakończona niepowodzeniem.
Err2013=Zacięcie papieru
Err2014=Pokrywa procesora dokumentów jest otwarta.
Err2015=Brak papieru w procesorze dokumentów.
Err2016=Nie znaleziono zestawu do drukowania na folii.
Err2017=Zasilanie zestawu do drukowania na folii jest odłączone.
Err2018=Nie znaleziono pliku winaspi.
Err2019=Nie znaleziono skanera.
Err2020=Kalibracja zakończona niepowodzeniem.
Err2021=Nie można powrócić do położenia spoczynkowego.
Err2022=Koniec strony
Err2023=System operacyjny zwraca błąd.
Err2024=Operacja zapisu do pamięci NVM zwraca błąd.
Err2999=Nieznany błąd
Err3001=Błąd czujnika położenia spoczynkowego skanera płaskiego
Err3002=Błąd czujnika położenia spoczynkowego procesora dokumentów
Err3003=Błąd pamięci DRAM skanera płaskiego
Err3004=Błąd pamięci DRAM ADF
Err3005=Błąd lampy skanera płaskiego
Err3006=Błąd lampy ADF
Err3007=Pokrywa skanera płaskiego jest otwarta.
Err3008=Akcesoria, takie jak procesor dokumentów, nie są podłączone.
Err3009=Podawanie wstępne
Err3101=Podawanie wielokrotne

IDS_LOWMEMORY=Niski poziom pamięci. Zwolnij trochę pamięci i spróbuj ponownie.
IDS_NOPAPER=Brak papieru w procesorze dokumentów.
IDS_NOPAPER1=Załaduj papier i spróbuj ponownie.
IDS_NODISK=Niewystarczająca ilość miejsca na dysku.
IDS_NODISK1=Zwolnij trochę miejsca na dysku i spróbuj ponownie.
IDS_WRITEERROR=Błąd zapisu do pliku
IDS_WRITEERROR1=Powodem może być:
IDS_WRITEERROR2=(1) Dysk jest pełny
IDS_WRITEERROR3=(2) Dysk jest zabezpieczony przed zapisem.
IDS_WRITEERROR4=Sprawdź ponownie.
IDS_TRANSFER=Przesyłanie
IDS_CHUNKY=Paczki i przesyłanie danych
IDS_MEMORY_P=Pamięć buforowana / P
IDS_MEMORY_C=Pamięć buforowana / C
IDS_NATIVE=Pamięć własna
IDS_NATIVE_P=Pamięć własna / P
IDS_DISK=Plik dyskowy
IDS_DISK_P=Plik dyskowy / P
IDS_MEMORY=Pamięć buforowana
IDS_SCAN=Skanowanie...
IDS_PREVIEW=Podgląd...
IDS_TESTSCANNER=Testowanie skanera
IDS_CONNECTING=Podłączanie skanera
IDS_CANCEL=Anuluj
IDS_TRANSFERMODE=Tryb przesyłania:
CaliTitle=Kalibracja...
IDS_PUTPAPERMSG=Umieść czystą, białą kartkę papieru na skanerze.
IDS_WAIT=Proszę czekać...
IDS_BADSIZE=Wprowadź rozmiar skanu, który wynosi co najmniej 64 piksele lub 0,5 cala.
IDS_BADWIDTH=Szerokość skanowania jest za duża
IDS_EASYUI=Ten interfejs użytkownika zostanie zmieniony na wersję PROSTĄ.
IDS_PRINTWORKING=Przetwarzanie zadań drukowania. Poczekaj na zakończenie wszystkich zadań drukowania.
IDS_SCANNERSUCCESS=Skanowanie zakończone powodzeniem
IDS_SCANNERFALSE=Skaner jest odłączony
IDS_SCANNERUNKNOW=Nieznany stan skanera
IDS_ENERGY=Zamknięcie programu Scanner Utility spowoduje wyłączenie ustawień oszczędzania energii.
IDS_WARING=Ostrzeżenie
IDS_ERRORCODE=Kod błędu
IDS_CHANGEMODE=Aby korzystać z funkcji drukowania na folii, należy najpierw zainstalować zestaw do drukowania na folii.
IDS_CONNECTSUCCESS=Skanowanie zakończone powodzeniem
IDS_CONNECTFAILURE=Uszkodzenie skanera
IDS_CONNECTUNKNOW=Nieznany stan skanera
IDS_WARMUP=Lampa skanera nie została jeszcze nagrzana.
IDS_SECOND=Druga
IDS_WAIT=Proszę czekać...
WARMUPTITLE=Nagrzewanie się skanera
MATCHFILE=Nie znaleziono pliku dopasowywania kolorów
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
